from django.conf.urls import url

from . import views


urlpatterns = [
    url(
        r'^upload/?$',
        views.FileUploadView.as_view(),
        name='upload'
    ),
    url(
        r'^attachments/(?P<pk>\d+)/?$',
        views.AttachmentView.as_view(),
        name='detail',
    ),
]
